<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="./reset.css">
  <link rel="stylesheet" href="./style.css">
  <title>Easybank landing page</title>
  <script src="./main.js"></script>
  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
</head>

<body>

  <header>
    <div class="logo">
      <img src="./images/logo.svg" alt="Logo">
    </div>
    <div class="nav" id="navigation">
      <div class="nav-item">Home</div>
      <div class="nav-item">About</div>
      <div class="nav-item">Contact</div>
      <div class="nav-item">Blog</div>
      <div class="nav-item">Careers</div>
    </div>
    <div class="circular">
      <button class="btn click">Request Invite</button>
      <img src="images/icon-hamburger.svg" alt="Menu" id="menu" onclick="showHide()">
      <img src="./images/icon-close.svg" alt="close" id="close" onclick="showHide()">
    </div>
  </header>

  <div class="main">
    <div class="section1">
      <div class="item">
        <h1>Next generation <br> digital banking</h1>
        <p>Take your financial life online. Your Easybank account will be a one-stop-shop
          for spending, saving, budgeting, investing, and much more.</p>
        <!-- <p class="bg">Request Invite</p> -->
        <button class="btn">Request Invite</button>
      </div>
      <div class="item2">
        <img src="./images/image-mockups.png" alt="Phone">
      </div>
    </div>
    <div class="section2">
      <div class="item1">
        <h2>Why choose Easybank?</h2>
        <p>We leverage Open Banking to turn your bank account into your financial hub. Control
          your finances like never before.</p>
      </div>
      <div class="sec2-container">
        <div class="item2">
          <img src="./images/icon-online.svg" alt="Online Banking">
          <h3>Online Banking</h3>
          <p>Our modern web and mobile applications allow you to keep track of your finances
            wherever you are in the world.</p>
        </div>
        <div class="item2">
          <img src="./images/icon-budgeting.svg" alt="Simple Budgeting">
          <h3>Simple Budgeting</h3>
          <p>See exactly where your money goes each month. Receive notifications when you’re
            close to hitting your limits.</p>
        </div>
        <div class="item2">
          <img src="./images/icon-onboarding.svg" alt="Fast Onboarding">
          <h3>Fast Onboarding</h3>
          <p>We don’t do branches. Open your account in minutes online and start taking control
            of your finances right away.</p>
        </div>
        <div class="item2">
          <img src="./images/icon-api.svg" alt="Open Api">
          <h3>Open API</h3>
          <p>Manage your savings, investments, pension, and much more from one account. Tracking
            your money has never been easier.</p>
        </div>
      </div>
    </div>
    <div class="section3">
      <div class="item1">
        <h2>Latest Articles</h2>
      </div>
      <div class="sec3-container">
        <div class="sec3-item">
          <img src="./images/image-currency.jpg" alt="currency">
          <small>By Claire Robinson</small>
          <h4>Receive money in any currency with no fees</h4>
          <p>The world is getting smaller and we’re becoming more mobile. So why should you be
            forced to only receive money in a single …</p>
        </div>
        <div class="sec3-item">
          <img src="./images/image-restaurant.jpg" alt="Restaurant">
          <small>By Wilson Hutton</small>
          <h4> Treat yourself without worrying about money</h4>
          <p>Our simple budgeting feature allows you to separate out your spending and set
            realistic limits each month. That means you …</p>
        </div>
        <div class="sec3-item">
          <img src="./images/image-plane.jpg" alt="aeroplane">
          <small>By Wilson Hutton</small>
          <h4>Take your Easybank card wherever you go</h4>
          <p>We want you to enjoy your travels. This is why we don’t charge any fees on purchases
            while you’re abroad. We’ll even show you …</p>
        </div>
        <div class="sec3-item">
          <img src="./images/image-confetti.jpg" alt="Confetti">
          <small>By Claire Robinson</small>
          <h4>Our invite-only Beta accounts are now live!</h4>
          <p>After a lot of hard work by the whole team, we’re excited to launch our closed beta.
            It’s easy to request an invite through the site ...</p>
        </div>
      </div>
    </div>
  </div>


  <footer>
    <div class="foo-item1">
      <div class="foo-logo">
        <img src="./images/logo.svg" alt="Logo">
      </div>
      <div class="icon">
        <img src="./images/icon-facebook.svg" alt="Facebook">
        <img src="./images/icon-youtube.svg" alt="Youtube">
        <img src="./images/icon-twitter.svg" alt="Twitter">
        <img src="./images/icon-pinterest.svg" alt="Pintrest">
        <img src="./images/icon-instagram.svg" alt="Instagram">
      </div>
    </div>
    <div class="foo-item2">
      <div class="foo-nav1">
        <div>About Us</div>
        <div>Contact</div>
        <div>Blog</div>
      </div>
    </div>
    <div class="foo-item3">
      <div class="foo-nav2">
        <div>Careers</div>
        <div>Support</div>
        <div>Privacy Policy</div>
      </div>
    </div>
    <div class="foo-item4">
      <button class="btn click">Request Invite</button>
      <p>&copy;Easybank. All Rights Reserved</p>
    </div>
  </footer>

  <!-- Home
  About
  Contact
  Blog
  Careers

  Request Invite



  Next generation digital banking

  Take your financial life online. Your Easybank account will be a one-stop-shop
  for spending, saving, budgeting, investing, and much more.

  Request Invite



  Why choose Easybank?

  We leverage Open Banking to turn your bank account into your financial hub. Control
  your finances like never before.

  Online Banking
  Our modern web and mobile applications allow you to keep track of your finances
  wherever you are in the world.

  Simple Budgeting
  See exactly where your money goes each month. Receive notifications when you’re
  close to hitting your limits.

  Fast Onboarding
  We don’t do branches. Open your account in minutes online and start taking control
  of your finances right away.

  Open API
  Manage your savings, investments, pension, and much more from one account. Tracking
  your money has never been easier.



  Latest Articles

  By Claire Robinson
  Receive money in any currency with no fees
  The world is getting smaller and we’re becoming more mobile. So why should you be
  forced to only receive money in a single …

  By Wilson Hutton
  Treat yourself without worrying about money
  Our simple budgeting feature allows you to separate out your spending and set
  realistic limits each month. That means you …

  By Wilson Hutton
  Take your Easybank card wherever you go
  We want you to enjoy your travels. This is why we don’t charge any fees on purchases
  while you’re abroad. We’ll even show you …

  By Claire Robinson
  Our invite-only Beta accounts are now live!
  After a lot of hard work by the whole team, we’re excited to launch our closed beta.
  It’s easy to request an invite through the site ...



  About Us
  Contact
  Blog
  Careers
  Support
  Privacy Policy

  Request Invite

  © Easybank. All Rights Reserved

  <div class="attribution">
    Coded by <a href="#">Your Name Here</a>.
  </div> -->
</body>

</html>